{
  "obj_name": "Giant Wererat",
  "obj_pickable": true,
  "obj_gravity": 1.0,
  "obj_cull_distance": 999999.0,
  "obj_scale": [
    1.0,
    1.0,
    1.0
  ],
  "obj_render_object": 4000,
  "obj_double_fusion": false,
  "obj_forward_vector": [
    0.0,
    0.0,
    0.0
  ],
  "obj_tracking_name": "",
  "obj_max_tracking_distance": 0.0,
  "obj_icon": 40,
  "obj_gravity_f": 0.0,
  "obj_sound_events": [],
  "obj_arc_hardpoint_list": [],
  "obj_sparse_data": {
    "ROOTFSMID": "PowerAggroHelpee"
  },
  "obj_render_object_low_detail": 0,
  "obj_default_alignment": [
    0.0,
    1.0,
    0.0
  ],
  "obj_sound_table": "SKRELL",
  "combat_health_current": 0.0,
  "combat_health_full": 0.0,
  "combat_attack_resist": {
    "UNKOWN": 0.0,
    "SLASHING": 0.0,
    "CRUSHING": 0.0,
    "PIERCING": 0.0,
    "POISON": 0.0,
    "LIGHTNING": 0.0,
    "MAGIC": 0.0,
    "FIRE": 0.0,
    "COLD": 0.0,
    "MENTAL": 0.0,
    "HOLY": 0.0,
    "SIEGE": 0.0,
    "HEALING": 0.0,
    "BLEEDING": 0.0,
    "UNHOLY": 0.0,
    "ANTISIEGE": 0.0
  },
  "combat_powers": [],
  "item_type": "RUNE",
  "item_eq_slots_value": 0,
  "item_eq_slots_type": false,
  "item_eq_slots_or": [
    "NONE"
  ],
  "item_eq_slots_and": [
    "NONE"
  ],
  "item_takeable": true,
  "item_value": 0,
  "item_wt": 1,
  "item_passive_defense_mod": 0.0,
  "item_base_name": "Giant Wererat",
  "item_dsc": "",
  "item_render_object_female": 0,
  "item_health_full": 0.0,
  "item_skill_used": 0,
  "item_skill_mastery_used": 0,
  "item_parry_anim_id": 298,
  "item_offering_info": [],
  "item_flags": [
    "Identified"
  ],
  "item_use_flags": [],
  "item_post_item_id": 0,
  "item_initial_charges": 0,
  "item_book_arcana": 0,
  "item_skill_req": [],
  "item_race_req": {
    "restrict": true,
    "racees": []
  },
  "item_class_req": {
    "restrict": true,
    "classes": []
  },
  "item_disc_req": {
    "restrict": true,
    "disces": []
  },
  "item_attr_req": [],
  "item_level_req": 0,
  "item_rank_req": 0,
  "item_sex_req": "NONE",
  "item_user_power_action": [],
  "item_power_grant": [
    {
      "power_type": "WRT-002",
      "power_value": 20,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "WRT-003",
      "power_value": 20,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "WRT-001",
      "power_value": 20,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "WRT-006",
      "power_value": 35,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "WRT-007",
      "power_value": 45,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "WRT-004",
      "power_value": 30,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    },
    {
      "power_type": "WRT-005",
      "power_value": 25,
      "power_granted_attrs": [],
      "power_granted_skills": [],
      "power_granted_powers": [],
      "power_monster_types": []
    }
  ],
  "item_power_action": [
    {
      "power_type": "MOB-BASH",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-HOWL",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-032",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-033",
      "power_actions": [
        {
          "power_arguments": [
            21,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-033",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-033",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-033",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-030",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-030",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-030",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-030",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-031",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-031",
      "power_actions": [
        {
          "power_arguments": [
            14,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-036",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-036",
      "power_actions": [
        {
          "power_arguments": [
            14,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-036",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-036",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-037",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-037",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-037",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-037",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-034",
      "power_actions": [
        {
          "power_arguments": [
            11,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-035",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-035",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-038",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-038",
      "power_actions": [
        {
          "power_arguments": [
            7,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-039",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-039",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-039",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-022",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-022",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-022",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-023",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-023",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-023",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-020",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-020",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-020",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-020",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-021",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-021",
      "power_actions": [
        {
          "power_arguments": [
            24,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-021",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-021",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-021",
      "power_actions": [
        {
          "power_arguments": [
            25,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-021",
      "power_actions": [
        {
          "power_arguments": [
            11,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-021",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-026",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-026",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-027",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-027",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-027",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-027",
      "power_actions": [
        {
          "power_arguments": [
            21,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-027",
      "power_actions": [
        {
          "power_arguments": [
            14,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-024",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-024",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-024",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-024",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-024",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-024",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-025",
      "power_actions": [
        {
          "power_arguments": [
            27,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-025",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-025",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-025",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-025",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-029",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-029",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-029",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-029",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-029",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-012",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-012",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-012",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-012",
      "power_actions": [
        {
          "power_arguments": [
            10,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-012",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-012",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-013",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-013",
      "power_actions": [
        {
          "power_arguments": [
            27,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-013",
      "power_actions": [
        {
          "power_arguments": [
            28,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-013",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-013",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-010",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-011",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-011",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-011",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-011",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-011",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-016",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-016",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-016",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-016",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-017",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-017",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-017",
      "power_actions": [
        {
          "power_arguments": [
            29,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-017",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-017",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-017",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-017",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-014",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-014",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-014",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-015",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-015",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-015",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-015",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-018",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-018",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-018",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-018",
      "power_actions": [
        {
          "power_arguments": [
            14,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-018",
      "power_actions": [
        {
          "power_arguments": [
            5,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-019",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-019",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-019",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-019",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-019",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-002",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-002",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "VLK-002",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BEL-002",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "COM-002",
      "power_actions": [
        {
          "power_arguments": [
            40,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-002",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-002",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-002",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "STR-002",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-003",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-003",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRA-003",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BEL-003",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-003",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-003",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-003",
      "power_actions": [
        {
          "power_arguments": [
            4,
            0
          ]
        }
      ]
    },
    {
      "power_type": "STR-003",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-003",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-001",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-001",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRA-001",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-001",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-001",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "VLK-001",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-001",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-001",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BBN-001",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-001",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "COM-001",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-001",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-001",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-001",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-001",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-001",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-001",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "TMP-001",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-001",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-001",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-006",
      "power_actions": [
        {
          "power_arguments": [
            14,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-007",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-007",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-007",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-004",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRA-004",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "COM-004",
      "power_actions": [
        {
          "power_arguments": [
            12,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-004",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "GOR-004",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-004",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "ASS-004",
      "power_actions": [
        {
          "power_arguments": [
            11,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RUC-005",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-005",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-005",
      "power_actions": [
        {
          "power_arguments": [
            26,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-005",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-005",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-005",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-005",
      "power_actions": [
        {
          "power_arguments": [
            29,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WLR-005",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "BPR-005",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DSR-005",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-005",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-005",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-005",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-008",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-008",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "NEC-009",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MAG-009",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-009",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HLR-009",
      "power_actions": [
        {
          "power_arguments": [
            29,
            0
          ]
        }
      ]
    },
    {
      "power_type": "FUR-009",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "HNT-009",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-009",
      "power_actions": [
        {
          "power_arguments": [
            21,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-062",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-061",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-061",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-064",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-065",
      "power_actions": [
        {
          "power_arguments": [
            11,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-065",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-065",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-052",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-050",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-051",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-056",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-057",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-054",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-055",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-055",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-058",
      "power_actions": [
        {
          "power_arguments": [
            23,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-058",
      "power_actions": [
        {
          "power_arguments": [
            17,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-059",
      "power_actions": [
        {
          "power_arguments": [
            2,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-059",
      "power_actions": [
        {
          "power_arguments": [
            16,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-059",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-042",
      "power_actions": [
        {
          "power_arguments": [
            13,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-043",
      "power_actions": [
        {
          "power_arguments": [
            11,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-040",
      "power_actions": [
        {
          "power_arguments": [
            6,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-040",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CHN-041",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-041",
      "power_actions": [
        {
          "power_arguments": [
            8,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRL-046",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-047",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "RNG-044",
      "power_actions": [
        {
          "power_arguments": [
            22,
            0
          ]
        }
      ]
    },
    {
      "power_type": "PRS-044",
      "power_actions": [
        {
          "power_arguments": [
            9,
            0
          ]
        }
      ]
    },
    {
      "power_type": "WIZ-044",
      "power_actions": [
        {
          "power_arguments": [
            20,
            0
          ]
        }
      ]
    },
    {
      "power_type": "CON-048",
      "power_actions": [
        {
          "power_arguments": [
            19,
            0
          ]
        }
      ]
    },
    {
      "power_type": "DRU-048",
      "power_actions": [
        {
          "power_arguments": [
            1,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BLEED",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-POISON",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-DRAIN",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-WEB",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-GAZE",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-REGEN",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-DISEASE",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-LIGHTNING",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-FIRE",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-SCREAM",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-COLD",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-DEBUFF",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-BREATH-POISON",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    },
    {
      "power_type": "MOB-FIREDOT",
      "power_actions": [
        {
          "power_arguments": [
            30,
            0
          ]
        }
      ]
    }
  ],
  "item_sheathable": false,
  "item_has_stub": false,
  "item_offering_adjustments": [],
  "item_resource_costs": [],
  "item_bane_rank": 0,
  "item_ignore_saved_actions": false,
  "rune_type": "RACE",
  "rune_sub_type": "Monster",
  "rune_is_standard_character_creation": false,
  "rune_creation_cost": 0,
  "rune_rank": 0,
  "rune_pracs_per_level": 0,
  "rune_exp_req_to_level": 10.0,
  "rune_sex": "MALE",
  "rune_class_icon": 1036,
  "rune_health": 800,
  "rune_mana": 500,
  "rune_stamina": 400,
  "rune_min_damage": 40.0,
  "rune_max_damage": 120.0,
  "rune_attack": 685,
  "rune_defense": 310,
  "rune_level": 30,
  "rune_speed": {
    "WALK": 6.5,
    "RUN": 14.670000076293945,
    "COMBATWALK": 4.440000057220459,
    "COMBATRUN": 14.670000076293945,
    "FLYWALK": 6.329999923706055,
    "FLYRUN": 18.3799991607666,
    "SWIM": 6.5
  },
  "rune_group": {
    "group_type": 20505201,
    "group_is_faction": false,
    "group_is_guild": false
  },
  "rune_dsc": "",
  "rune_fx_txt": "",
  "rune_group_tactics": 200,
  "rune_group_role_set": 2259721760,
  "rune_enemy_monster_types": [
    "Elf",
    "Pet",
    "Dwarf",
    "Shade",
    "Human",
    "Half-Giant",
    "Aelfborn",
    "Centaur",
    "Irekei",
    "Aracoix",
    "Minotaur",
    "Nephilim",
    "Vampire"
  ],
  "rune_groupee_monster_types": [],
  "rune_helper_monster_types": [
    17351249,
    17426001,
    17451601,
    17458769,
    17491537,
    17524305,
    17557073,
    18507345,
    18540113,
    18572881,
    18605649,
    19456625,
    19520081,
    19555921,
    19588689,
    19621457,
    19654225,
    20505201,
    20506193,
    20568657,
    20604497,
    20637265,
    20663889,
    20670033,
    20702801,
    21554769,
    21618289,
    21653073,
    21685841,
    21718609,
    21751377,
    22562417,
    22569585,
    22600273,
    22701649,
    22734417,
    22767185,
    22799953,
    23618161,
    23714385,
    23750225,
    23782993,
    23815761,
    23848529,
    23913041,
    24764017,
    24798801,
    24831569,
    24864337,
    24897105,
    25711185,
    25847377,
    25880145,
    25912913,
    26764881,
    26863185,
    26895953,
    26928721,
    26961489
  ],
  "rune_not_enemy_monster_types": [],
  "rune_enemy_gender": [],
  "rune_skill_grant": [
    {
      "skill_type": "Axe",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Bow",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Bloodcraft",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Staff",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Sword",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Dodge",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Spear",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Crossbow",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Dagger",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Hammer",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Unarmed Combat",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Pole Arm",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    },
    {
      "skill_type": "Necromancy",
      "skill_value": 1,
      "skill_granted_attrs": [],
      "skill_granted_skills": [],
      "skill_granted_powers": [],
      "skill_monster_types": []
    }
  ],
  "rune_skill_adj": [
    {
      "skill_type": "Axe",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Bow",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Bloodcraft",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Beastcraft",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Staff",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Sword",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Dodge",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Spear",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Wizardry",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Bardsong",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Crossbow",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Warlockry",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Shadowmastery",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Benediction",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Warding",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Leadership",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Thaumaturgy",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Way of the Gaana",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Nature Lore",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Channeling",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Flame Calling",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Dagger",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Hammer",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Unarmed Combat",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Pole Arm",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Theurgy",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Liturgy",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Necromancy",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Stormcalling",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Sorcery",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    },
    {
      "skill_type": "Restoration",
      "skill_adjusts": [
        [
          20,
          0
        ]
      ]
    }
  ],
  "rune_attr_adj": [
    {
      "attr_type": "Strength",
      "attr_value": 241
    },
    {
      "attr_type": "Spirit",
      "attr_value": 241
    },
    {
      "attr_type": "Constitution",
      "attr_value": 2042
    },
    {
      "attr_type": "Dexterity",
      "attr_value": 241
    },
    {
      "attr_type": "Intelligence",
      "attr_value": 241
    }
  ],
  "rune_max_attr_adj": [
    {
      "attr_type": "Strength",
      "attr_value": 241
    },
    {
      "attr_type": "Spirit",
      "attr_value": 241
    },
    {
      "attr_type": "Constitution",
      "attr_value": 2042
    },
    {
      "attr_type": "Dexterity",
      "attr_value": 241
    },
    {
      "attr_type": "Intelligence",
      "attr_value": 241
    }
  ],
  "rune_naturalattacks": [
    [
      35.0,
      0.0,
      50,
      1,
      0,
      0.0,
      75,
      1,
      30,
      38
    ],
    [
      35.0,
      0.0,
      50,
      2,
      0,
      0.0,
      76,
      1,
      30,
      38
    ]
  ],
  "rune_enchantment_type": [],
  "rune_inventory_contents": [
    {
      "type": "GOLD",
      "gold": [
        60.599998474121094,
        1427.0,
        4283.0
      ]
    },
    {
      "type": "BOOTYTABLE",
      "table": [
        4.0,
        900
      ]
    },
    {
      "type": "BOOTYTABLE",
      "table": [
        4.0,
        900
      ]
    },
    {
      "type": "BOOTYTABLE",
      "table": [
        4.0,
        900
      ]
    }
  ],
  "rune_renderable": true,
  "rune_scale_factor": [
    1.600000023841858,
    1.600000023841858,
    1.600000023841858
  ],
  "rune_skeleton": 107,
  "rune_slope_hugger": false,
  "rune_can_fly": false,
  "rune_death_effect": 0,
  "rune_tombstone_id": 0,
  "rune_body_parts": [
    {
      "body_part_render": 702225,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702227,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702228,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702229,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702230,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702231,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702232,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702233,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702234,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702235,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702236,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702237,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702238,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702239,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702240,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702241,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702242,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702243,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702244,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702245,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702246,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    },
    {
      "body_part_render": 702247,
      "body_part_position": [
        1.0,
        1.0,
        1.0
      ]
    }
  ],
  "rune_hair": [],
  "rune_beard": [],
  "rune_natural_power_attack": 0,
  "rune_sparse_data": {}
}